## samos-moblin-meta 1.035

=== debian/changelog ===
samos-moblin-meta (1.035) billerica; urgency=low

  * Refreshed dependencies
  * Added libsdl-gfx1.2-4 to samos-moblin
  * Added libsdl-ttf2.0-0 to samos-moblin
  * Added libsdl1.2debian-pulseaudio to samos-moblin

 -- Michael Terry <michael.terry@canonical.com>  Wed, 09 Dec 2009 12:05:00 -0500

samos-moblin-meta (1.034) billerica; urgency=low

  * Refreshed dependencies
  * Added moblin-session to samos-moblin

 -- Bill Filler <bill.filler@canonical.com>  Mon, 07 Dec 2009 17:05:49 -0500

samos-moblin-meta (1.033) billerica; urgency=low

  * Refreshed dependencies
  * Removed moblin-session from samos-moblin

 -- Bill Filler <bill.filler@canonical.com>  Mon, 07 Dec 2009 13:55:45 -0500

samos-moblin-meta (1.032) billerica; urgency=low

  * Refreshed dependencies
  * Added lmarbles to samos-moblin-recommends

 -- Michael Terry <michael.terry@canonical.com>  Wed, 02 Dec 2009 11:14:47 -0500

samos-moblin-meta (1.031) billerica; urgency=low

  * Refreshed dependencies
  * Added ureadahead to samos-moblin

 -- Bill Filler <bill.filler@canonical.com>  Tue, 01 Dec 2009 11:15:32 -0500

samos-moblin-meta (1.030) billerica; urgency=low

  * Refreshed dependencies
  * Added uxlaunch to samos-moblin

 -- Bill Filler <bill.filler@canonical.com>  Tue, 01 Dec 2009 10:22:38 -0500

samos-moblin-meta (1.029) billerica; urgency=low

  * Refreshed dependencies
  * Added devicekit-disks to samos-moblin
  * Added devicekit-power to samos-moblin

 -- Bill Filler <bill.filler@canonical.com>  Mon, 30 Nov 2009 18:53:06 -0500

samos-moblin-meta (1.028) billerica; urgency=low

  * Refreshed dependencies
  * Added adobe-flashplugin to samos-moblin-recommends [i386 lpia]
  * Added adobereader-enu to samos-moblin [i386 lpia]
  * Added anjal-anerley to samos-moblin
  * Added carrick to samos-moblin
  * Added dalston to samos-moblin
  * Added gnome-bluetooth-moblin to samos-moblin
  * Added hornsey-helix to samos-moblin [i386 lpia]
  * Added moblin-menus to samos-moblin
  * Added moblin-panel-applications to samos-moblin
  * Added moblin-panel-media-helix to samos-moblin [i386 lpia]
  * Added moblin-panel-myzone to samos-moblin
  * Added moblin-panel-pasteboard to samos-moblin
  * Added moblin-panel-people to samos-moblin
  * Added moblin-panel-status to samos-moblin
  * Added moblin-panel-web to samos-moblin
  * Added moblin-sample-content to samos-moblin
  * Added moblin-session to samos-moblin
  * Added moblin-user-guide to samos-moblin
  * Added moblin-user-skel to samos-moblin
  * Added moblin-ux-settings to samos-moblin
  * Added places-service to samos-moblin
  * Added sync-ui to samos-moblin-recommends
  * Added ubuntu-samos-config to samos-moblin
  * Removed f-spot from samos-moblin
  * debian/rules: Add samos cache dir to clean target, making source
    package smaller.

 -- Michael Terry <michael.terry@canonical.com>  Mon, 23 Nov 2009 11:59:03 -0500

samos-moblin-meta (1.027) karmic; urgency=low

  * Refreshed dependencies
  * Added f-spot to samos-moblin
  * Removed adobe-flashplugin from samos-moblin-recommends [i386 lpia]
  * Removed adobereader-enu from samos-moblin [i386 lpia]
  * Removed anjal-anerley from samos-moblin
  * Removed carrick from samos-moblin
  * Removed dalston from samos-moblin
  * Removed gnome-bluetooth-moblin from samos-moblin
  * Removed hornsey-helix from samos-moblin [i386 lpia]
  * Removed moblin-menus from samos-moblin
  * Removed moblin-panel-applications from samos-moblin
  * Removed moblin-panel-media-helix from samos-moblin [i386 lpia]
  * Removed moblin-panel-myzone from samos-moblin
  * Removed moblin-panel-pasteboard from samos-moblin
  * Removed moblin-panel-people from samos-moblin
  * Removed moblin-panel-status from samos-moblin
  * Removed moblin-panel-web from samos-moblin
  * Removed moblin-sample-content from samos-moblin
  * Removed moblin-session from samos-moblin
  * Removed moblin-user-guide from samos-moblin
  * Removed moblin-user-skel from samos-moblin
  * Removed moblin-ux-settings from samos-moblin
  * Removed places-service from samos-moblin
  * Removed ubuntu-samos-config from samos-moblin

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Wed, 18 Nov 2009 11:35:50 -0600

samos-moblin-meta (1.026) billerica; urgency=low

  * Refreshed dependencies
  * Added evince to samos-moblin
  * Removed realplay from samos-moblin [i386]

 -- Bill Filler <bill.filler@canonical.com>  Thu, 12 Nov 2009 12:26:24 -0500

samos-moblin-meta (1.025) billerica; urgency=low

  * Refreshed dependencies
  * Added adobereader-enu to samos-moblin [i386 lpia]
  * Added cheese to samos-moblin
  * Added usb-creator to samos-moblin
  * Removed evince from samos-moblin

 -- Bill Filler <bill.filler@canonical.com>  Mon, 09 Nov 2009 16:44:21 -0500

samos-moblin-meta (1.024) billerica; urgency=low

  * Refreshed dependencies
  * Added bluez-cups to samos-moblin-recommends
  * Added bluez-utils to samos-moblin-recommends
  * Added cups to samos-moblin
  * Added cups-bsd to samos-moblin
  * Added cups-client to samos-moblin
  * Added cups-driver-gutenprint to samos-moblin
  * Added foo2zjs to samos-moblin-recommends
  * Added foomatic-db to samos-moblin
  * Added foomatic-db-engine to samos-moblin
  * Added foomatic-filters to samos-moblin
  * Added ghostscript-x to samos-moblin
  * Added hplip to samos-moblin-recommends
  * Added min12xxw to samos-moblin-recommends
  * Added openprinting-ppds to samos-moblin
  * Added pnm2ppa to samos-moblin
  * Added pxljr to samos-moblin-recommends
  * Added splix to samos-moblin-recommends

 -- Bill Filler <bill.filler@canonical.com>  Mon, 09 Nov 2009 14:34:20 -0500

samos-moblin-meta (1.023) karmic; urgency=low

  * Refreshed dependencies
  * Added gettext to samos-moblin
  * Removed gpsd from samos-moblin
  * Removed ofono from samos-moblin

 -- Bill Filler <bill.filler@canonical.com>  Mon, 09 Nov 2009 12:42:30 -0500

samos-moblin-meta (1.022) karmic; urgency=low

  * Refreshed dependencies
  * Added moblin-panel-web to samos-moblin

