=== debian/control ===
Source: samos-moblin-meta
Section: metapackages
Priority: optional
Maintainer: OEM Custom Solutions Engineering Group <solutions-group@lists.canonical.com>
Standards-Version: 3.8.3
Build-Depends: debhelper (>= 4), germinate (>= 0.42)

Package: ubuntu-samos-moblin
Architecture: any
Depends: ${ubuntu-samos-moblin:Depends}
Recommends: ${ubuntu-samos-moblin:Recommends}
Description: The Samos Moblin Desktop system
 This package depends on all of the packages in the Samos Moblin 
 system
 .
 It is also used to help ensure proper upgrades, so it is recommended that
 it not be removed.

Package: ubuntu-samos-moblin-live
Architecture: any
Depends: ${ubuntu-samos-moblin-live:Depends}
Recommends: ${ubuntu-samos-moblin-live:Recommends}
Description: The Samos Moblin live system
 This package depends on all the packages in the Samos Moblin Remix live
 system.
